function FileData_Pairs(x)
{
x.t("barre","menu");
x.t("barre","d\u2019outils.");
x.t("barre","menu.");
x.t("barre","menus");
x.t("barre","d\u2019outils");
x.t("active","session");
x.t("commandes","macro");
x.t("peut-\u00eatre","les");
x.t("d\u00e9placent","pas");
x.t("sp\u00e9cifie","m\u00e9thode");
x.t("l\u2019utilisateur","serveur.");
x.t("fois","que");
x.t("boutons","barre");
x.t("boutons","vous");
x.t("boutons","aligner");
x.t("\u00e9cran.","s\u2019affiche");
x.t("clavier.","par");
x.t("gestion","des");
x.t("pouvez","\u00e9galement");
x.t("pouvez","acc\u00e9der");
x.t("pouvez","ajouter");
x.t("normales","serveur");
x.t("sp\u00e9cifiques","visualiseur");
x.t("mode","furtif");
x.t("mode","partage");
x.t("mode","curseur");
x.t("mode","exclusif");
x.t("primaire","partage");
x.t("semblent","tressauter.");
x.t("d\u2019informations","reportez-vous");
x.t("visualisation","interaction");
x.t("visualisation","fonctionnement");
x.t("visualisation","une");
x.t("connect\u00e9","serveur");
x.t("curseurs","sont");
x.t("l\u2019image","mode");
x.t("indicateur","d\u2019\u00e9tat");
x.t("jusqu\u2019\u00e0","boutons");
x.t("faudra","peut-\u00eatre");
x.t("fonctions","normales");
x.t("fonctions","visualiseur.");
x.t("fonctions","d\u00e9finies");
x.t("des","serveurs");
x.t("des","menus");
x.t("des","t\u00e2ches");
x.t("vous","pouvez");
x.t("vous","faudra");
x.t("vous","emp\u00eacherez");
x.t("vous","\u00eates");
x.t("vous","\u00e9tiez.");
x.t("vous","permettent");
x.t("vous","acc\u00e9dez");
x.t("comme","vous");
x.t("menu","masquer");
x.t("reportez-vous","section");
x.t("deux","curseurs");
x.t("aligner","curseur");
x.t("aligner","s\u2019ils");
x.t("masquer","d\u00e8s");
x.t("simple","sont");
x.t("fonctionnalit\u00e9s","visualiseur.");
x.t("exclusive","partage");
x.t("communiquez","avec");
x.t("sur","bouton");
x.t("sur","votre");
x.t("passif","mode");
x.t("base","acc\u00e8s");
x.t("que","vous");
x.t("que","l\u2019envoi");
x.t("que","curseur");
x.t("3\u201110.","fen\u00eatre");
x.t("bouton","pour");
x.t("fen\u00eatre.","barre");
x.t("fen\u00eatre.","deux");
x.t("les","boutons");
x.t("les","fonctions");
x.t("les","aligner");
x.t("les","menus");
x.t("d\u2019acc\u00e9der","aux");
x.t("d\u2019acc\u00e9der","facilement");
x.t("plus","d\u2019informations");
x.t("session","normale");
x.t("auquel","vous");
x.t("punaise","cliquez");
x.t("macros","clavier.");
x.t("l\u2019indicateur","d\u2019\u00e9tat");
x.t("sans","partage");
x.t("serveur.","vous");
x.t("serveur.","pour");
x.t("serveur.","caract\u00e9ristiques");
x.t("aux","fonctions");
x.t("aux","fonctionnalit\u00e9s");
x.t("aux","macros");
x.t("local","curseur");
x.t("local","actualiser");
x.t("vid\u00e9o","s\u2019ils");
x.t("d\u2019outils.","ces");
x.t("votre","\u00e9cran.");
x.t("partage","mode");
x.t("partage","passif");
x.t("partage","actif");
x.t("partage","connexion");
x.t("partage","non");
x.t("emp\u00eacherez","ainsi");
x.t("partir","cette");
x.t("l\u2019envoi","commandes");
x.t("m\u00e9thode","connexion");
x.t("normale","sans");
x.t("serveurs","interaction");
x.t("cours","visualisation");
x.t("options","des");
x.t("cette","fen\u00eatre.");
x.t("cette","fen\u00eatre");
x.t("effectuer","des");
x.t("\u00eates","connect\u00e9");
x.t("s\u2019affiche","sur");
x.t("s\u2019affiche","dans");
x.t("fen\u00eatre","vous");
x.t("fen\u00eatre","visualiseur");
x.t("pour","plus");
x.t("pour","verrouiller");
x.t("\u00e9tiez.","vous");
x.t("menu.","vous");
x.t("utilisateur","primaire");
x.t("utilisateur","secondaire");
x.t("interaction","avec");
x.t("toutes","les");
x.t("l\u2019\u00e9cran.","indicateur");
x.t("curseur","simple");
x.t("curseur","serveur.");
x.t("curseur","local");
x.t("curseur","souris");
x.t("section","partage");
x.t("dans","une");
x.t("\u00e9carte.","options");
x.t("nombreuses","fonctions");
x.t("gr\u00e2ce","cette");
x.t("verrouiller","barre");
x.t("par","d\u00e9faut");
x.t("s\u2019ils","d\u00e9placent");
x.t("s\u2019ils","semblent");
x.t("pas","ensemble");
x.t("caract\u00e9ristiques","fen\u00eatre");
x.t("menus","les");
x.t("menus","permettent");
x.t("menus","visualiseur");
x.t("menus","acc\u00e9dez");
x.t("visibles","curseur");
x.t("d\u2019outils","vous");
x.t("nouvelle","fen\u00eatre.");
x.t("permettent","d\u2019acc\u00e9der");
x.t("telles","que");
x.t("acc\u00e8s","gestion");
x.t("\u00e9galement","effectuer");
x.t("macro","serveur.");
x.t("figure","3\u201110.");
x.t("figure","3\u201111.");
x.t("ensemble","r\u00e9gler");
x.t("acc\u00e9der","toutes");
x.t("d\u2019\u00e9tat","connexion");
x.t("actif","utilisateur");
x.t("bureau","serveur");
x.t("t\u00e2ches","sp\u00e9cifiques");
x.t("souris","s\u2019en");
x.t("d\u00e9faut","les");
x.t("connexion","active");
x.t("connexion","sp\u00e9cifie");
x.t("connexion","l\u2019utilisateur");
x.t("connexion","mode");
x.t("connexion","l\u2019indicateur");
x.t("connexion","page");
x.t("page","indicateur");
x.t("visualiseur.","boutons");
x.t("visualiseur.","bureau");
x.t("exclusif","connexion");
x.t("visualiseur","barre");
x.t("visualiseur","punaise");
x.t("visualiseur","telles");
x.t("visualiseur","figure");
x.t("r\u00e9gler","vid\u00e9o");
x.t("actualiser","l\u2019image");
x.t("fonctionnement","base");
x.t("acc\u00e9dez","communiquez");
x.t("acc\u00e9dez","nombreuses");
x.t("ces","boutons");
x.t("non","exclusive");
x.t("une","fois");
x.t("une","nouvelle");
x.t("sont","visibles");
x.t("sont","pr\u00e9sents");
x.t("tressauter.","partir");
x.t("facilement","aux");
x.t("pr\u00e9sents","l\u2019\u00e9cran.");
x.t("secondaire","partage");
x.t("ajouter","jusqu\u2019\u00e0");
x.t("serveur","comme");
x.t("serveur","auquel");
x.t("serveur","cours");
x.t("serveur","s\u2019affiche");
x.t("serveur","gr\u00e2ce");
x.t("serveur","bureau");
x.t("3\u201111.","barre");
x.t("ainsi","barre");
x.t("cliquez","sur");
x.t("avec","serveur");
x.t("d\u00e8s","que");
x.t("s\u2019en","\u00e9carte.");
x.t("d\u00e9finies","aux");
}
